ROHTO BUGS - Bug #2279

ESS Travel stuck di runtaskasync karena ada approval terakhir yang sudah di submit tetapi masih
pending
07/06/2023 09:53 AM - Muhammad Bintar

Status: Revise Start date: 07/06/2023
Priority: Immediate Due date: 07/21/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear tim developer dan tim functional mohon support nya untuk perbaikan pada ess travel dimana pada saat di approve oleh group
finance, ess tersebut stuck di runtaskasync.
£l Draft 4945 Unfinish Revise Creator Plan 00001313 - ... 00001313 -Vennesa Yu... 00001313 - Vennesa Yulia Novisen  Complete 14/06/2023 08:48:2¢ -
£ Archive 4945 Unfinish Approval Direct Sup... 00001313 - ... 00000728 - Istia Rachm... 00000728 - Istia Rachmawati Complete 21/06/2023 17:5%:57
£ Human Resource 4945 Unfinish Approval Direct Sup... 00001313 - ... 00000728 - Istia Rachm... 00000728 - Istia Rachmawati Complete 22/06/2023 14:50:12

[ Business Intelligence 4945  Unfinish Approval HR Pusat... 00001313 - ... GroupHRTravel Set 00001359 - Sarah Danielle Complete  23/06/2023 07:38:2¢

[ Menu Development 4945  Unfinish Approval Finance 5... 00001313 - ...  GroupFinanceTravel Set 00000453 - Taofig Complete  27/06/2023 08:24:0¢
B Customization

prc_data_post_set2_accom-error on Create:Violation of PRIMARY KEY constraint 'PK_PHRPAO0064'. Cannot insert duplicate key in
object 'dbo.PHRPAQ064'. The duplicate key value is (00001313, 1, 1).
The statement has been terminated. - MinovalS.MinovaES.Business.WorkFlow

remote.minovais.com:41121
database sql server 2019

remote.minovais.com, 1445
rohto_prod_41121

History

#1 - 07/20/2023 09:41 AM - Kezia Pawitra Yulianti
- Due date changed from 07/17/2023 to 07/21/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 08/07/2023 03:46 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

03/26/2025 12



dear masbin , untuk redmine ini di take out aja udah ada redmine baru , untuk yg nyangkut udah di rapihin di rotho langsung , kesimpulannya udah di
bikin baru dan di cek sama mega redmain yg baru

makasih
